[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/tempest_slow_cntt

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
img_name_regex = ^tempest_slow_cntt-img_dfbdd4dd-c49e-41cc-bdb0-06c62e0c186b$
swift_operator_role = member

